/* This CSS Document controls the index page at Astra's Stargate and all of those that utilize it's appearence. the blue home page star background is the base of pages following this stylesheet */


body,td,th 
{
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	background-image:   url("../images/myback.gif");
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
}

a:link
{color:#CC99CC;
}

a:active {
	color: #ECE9D8;
}

a:visited {
color:#990099;
}

#wrapper {
	max-width: 70em;
	margin: auto;
}

/*Set Columns for 3-Col Layout Left, Center and Right Columns*/

#container {margin-top:120px; margin-left:auto; margin-right:auto;

}

.left {
	float:left; text-align:center; width:150px; margin: 0px 15px 550px 20px; padding:10px; 
	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #FFFFFF;
}

.center {
	margin: 10px 165px 10 130px; font-family: "Times New Roman", Times, serif; font-size: 12px; color: #FFFFFF;
}

.right {

	float:right; text-align:center; width:120px; margin: 15px 20px 320px 5px; padding:10px; 
	font-family: Arial, Helvetica, sans-serif; 	font-size: 12px; color: #FFFFFF;
}

.clear { clear: both; 
}

.bold {font-weight: bold;
}

.style2 {
	color: #00FFFF;
	font-weight: bold;
}
.style3 {
	color: #00FFFF;
	font-weight: normal; font-family: Arial, Helvetica, sans-serif;
}

.mag {color:#ff00ff;}

.bur {color:#303;}

.ital{
	font-style:italic;
}


.cyan{
	color:#0FF;
}

.teal{
	color: #66ffff;
}

.bindent {padding: 2px 80px 0 80px; font-weight:bold; 
}

.indent {margin: 5px 12px 0 12px; font-weight:normal;
}

.aleft {text-align:left;
}

.fright{
	float: right;
	margin-right: .25em;
	padding: 1em;
}

div.events {
border: solid;
border-width: 1px; 
border-color: #CC33CC;
}

	/*	Styles for elements*/

header 
	{text-align:center; color:#644AD8; min-width:752px; 
	}
	
h1, h2, h3 
	{font-family:garamond, serif; text-align:center;}
		
cite 
	{background:#FFFF99; padding:.01em; width:95%;}
	
article {font-weight:bold;
	text-align:left;
}

section
	{color:#FFFFFF; margin: 1em;
	}
	
section caption 
		{font-weight:bold; color:#FF00FF; border:1px solid #FF00FF; background-color:paleturquoise; padding:1px;}
	
nav ul
	{font-family:times, serif; text-align:center;list-style-type: bullet;}
	
nav li 
	{display:inline;}
	
nav a:hover
	{color:#1E90FF; background:#DCDCDC;}
	
img
	{border:0px;
}

.cimg {display:block; text-align:center;
}
	
.cen {text-align:center;
}
	
.starz {
	color: #00FFFF;	font-weight: bolder; margin: 5px 20px 0 20px; 
}

.btxt {
	font-weight:bold; 
}

.altop
	{border:0px; text-align:right; margin: 0 150px 0 0; 
}

/*	Adjust Oversized Images*/	
.timg 
	{display: block; width:95%;
	height:auto;
	 margin-left:auto; margin-right:auto;}	

/*Attempted many different suggestions from internet

.clearfix:before,   
.clearfix:after {   
content: " ";   
display: table;   
}   
.clearfix:after {   
clear: both;   
}    */ 

footer
	{color:#6CC; background-color:#006; border: solid; border-width:1px; border-style:solid; border-color:#009;  font-family:garamond; font-weight:100; padding: 0 10px 0 10px; margin: 20px 50px 10px 50px;
	}


	/*	Astra's Star Gate Site Navigation Bottom of Page should move to comstyle.css, however the error page does not link.  This will need to be updated and verified with the almanac pages*/	
	
#gateway 
	{width:90%; font-weight:bold; color:#FFFFFF; text-align:center; margin-top:5px; margin-left:auto; margin-right:auto; border-top-color:#F0F; border-top-width: 5px; border-top-style:solid;}

#gateway ul
	{list-style-type: square;}

#gateway li
	{display:inline;}

#gateway a:hover
	{color:#1E90FF; background:#DCDCDC;}	

.gateway {text-align:left;}	

		/*	Styles for error page*/
		
.error
	{margin:3em 7em 2em 7em; font-style:bold;
	}
img.avatar
	{ border: solid; 2em; border-style:solid; border-color:#F0F; 
	}
	
.alright
	{border:0px; text-align:right; 
}
	

